#wa-compimage-mf36uzox3iblcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf4p88jw6r58hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf4pasra3lo3l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf62dova5srgww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mf36vzwf6b6k34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf4p95yc6qjyzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf4pbfey2iy7qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf62ekua5nh9k8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l6pj7v1s2ac8c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6pj7v1s2ac8c>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6pj7v1s2ac8c>.wa-container-vspacer {height:0px;}
#wa-container-l6tg7pdj54uzgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6tg7pdj54uzgg>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6tg7pdj54uzgg>.wa-container-vspacer {height:0px;}
#wa-container-l6tg82jj54uje0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6tg82jj54uje0>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6tg82jj54uje0>.wa-container-vspacer {height:0px;}
#wa-container-l6tgjrtu5t7k8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6tgjrtu5t7k8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6tgjrtu5t7k8w>.wa-container-vspacer {height:0px;}
#wa-container-mf4pasra5hiamg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mf4pasra5hiamg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf4pasra5hiamg>.wa-container-vspacer {height:0px;}
#wa-row-l6pj7v1t2acxc {margin:0px 0px;}
#wa-row-l6pj7v1t2acxc>div {padding: 0px 0px;}
#wa-row-l6tg53i1ardyg>.wa-item-rowspacer {height:50px;}
#wa-row-l6tg81vn51ltn4 {margin:0px 0px;}
#wa-row-l6tg81vn51ltn4>div {padding: 0px 0px;}
#wa-row-l79eier85ct1io {margin:0px 0px;}
#wa-row-l79eier85ct1io>div {padding: 0px 0px;}
#wa-row-l7akdph23a0h60 {margin:0px 0px;}
#wa-row-l7akdph23a0h60>div {padding: 0px 0px;}
#wa-row-mf4p83un52dti0>.wa-item-rowspacer {height:50px;}
#wa-row-mf4p88jw6sjhso {margin:0px 0px;}
#wa-row-mf4p88jw6sjhso>div {padding: 0px 0px;}
#wa-row-mf4papch511dbc>.wa-item-rowspacer {height:50px;}
#wa-row-mf4pasra4lcrx4 {margin:0px 0px;}
#wa-row-mf4pasra4lcrx4>div {padding: 0px 0px;}
#wa-row-mf634akw4ixu20>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-l6pj7v3i67c8kw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l6pj7v3i67c8kw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l6pj7v3i67c8kw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default {background-color:#dc80fd; border-color:#f7f7f7; border-width:5px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-brand, [id^=wa-compmenu-l6pj7v3i67c8kw].navbar-nav li a, [id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
[id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l6pj7v3i67c8kw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l6pj7v3i67c8kw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l6pj7v3i67c8kw] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l6pj7v1t2acxc {margin:0px 0px;}
#wa-row-l6pj7v1t2acxc>div {padding: 0px 0px;}
#wa-row-l6tg81vn51ltn4 {margin:0px 0px;}
#wa-row-l6tg81vn51ltn4>div {padding: 0px 0px;}
#wa-row-l79eier85ct1io {margin:0px 0px;}
#wa-row-l79eier85ct1io>div {padding: 0px 0px;}
#wa-row-l7akdph23a0h60 {margin:0px 0px;}
#wa-row-l7akdph23a0h60>div {padding: 0px 0px;}
#wa-row-mf4p88jw6sjhso {margin:0px 0px;}
#wa-row-mf4p88jw6sjhso>div {padding: 0px 0px;}
#wa-row-mf4pasra4lcrx4 {margin:0px 0px;}
#wa-row-mf4pasra4lcrx4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l6pj7v1t2acxc {margin:0px 0px;}
#wa-row-l6pj7v1t2acxc>div {padding: 0px 0px;}
#wa-row-l6tg81vn51ltn4 {margin:0px 0px;}
#wa-row-l6tg81vn51ltn4>div {padding: 0px 0px;}
#wa-row-l79eier85ct1io {margin:0px 0px;}
#wa-row-l79eier85ct1io>div {padding: 0px 0px;}
#wa-row-l7akdph23a0h60 {margin:0px 0px;}
#wa-row-l7akdph23a0h60>div {padding: 0px 0px;}
#wa-row-mf4p88jw6sjhso {margin:0px 0px;}
#wa-row-mf4p88jw6sjhso>div {padding: 0px 0px;}
#wa-row-mf4pasra4lcrx4 {margin:0px 0px;}
#wa-row-mf4pasra4lcrx4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l6pj7v1t2acxc {margin:0px 0px;}
#wa-row-l6pj7v1t2acxc>div {padding: 0px 0px;}
#wa-row-l6tg81vn51ltn4 {margin:0px 0px;}
#wa-row-l6tg81vn51ltn4>div {padding: 0px 0px;}
#wa-row-l79eier85ct1io {margin:0px 0px;}
#wa-row-l79eier85ct1io>div {padding: 0px 0px;}
#wa-row-l7akdph23a0h60 {margin:0px 0px;}
#wa-row-l7akdph23a0h60>div {padding: 0px 0px;}
#wa-row-mf4p88jw6sjhso {margin:0px 0px;}
#wa-row-mf4p88jw6sjhso>div {padding: 0px 0px;}
#wa-row-mf4pasra4lcrx4 {margin:0px 0px;}
#wa-row-mf4pasra4lcrx4>div {padding: 0px 0px;}
}
